function FileData_Pairs(x)
{
x.t("active","0x15");
x.t("active","0x33");
x.t("real-time","currently");
x.t("0x39","diagnostics");
x.t("proceeding","0x62");
x.t("example","passive");
x.t("appendix","error");
x.t("possible","requested");
x.t("possible","progress");
x.t("possible","0x34");
x.t("available","try");
x.t("available","patrol");
x.t("exist","0x4c");
x.t("exist","0x60");
x.t("0x50","cannot");
x.t("ekm","boot");
x.t("polling","command");
x.t("drive","security");
x.t("drive","array");
x.t("drive","small");
x.t("flash","download");
x.t("flash","open");
x.t("flash","operation");
x.t("flash","memory");
x.t("flash","sequence");
x.t("flash","image");
x.t("allocation","failed");
x.t("detected","0x54");
x.t("detected","0x5c");
x.t("detected","0x38");
x.t("hardware","0x3e");
x.t("reprovisioning","allowed");
x.t("0x51","cannot");
x.t("shown","following");
x.t("supercap","doing");
x.t("supercap","missing");
x.t("supercap","controller");
x.t("supercap","power");
x.t("clear","operation");
x.t("needs","stopped");
x.t("table","table");
x.t("table","error");
x.t("scratch","memory");
x.t("currently","0x32");
x.t("0x53","physical");
x.t("downloaded","flash");
x.t("doing","damage");
x.t("mfi_cmd_op_pd_scsi","failed");
x.t("key","backup");
x.t("key","0x44");
x.t("key","cannot");
x.t("key","0x48");
x.t("key","escrow");
x.t("key","valid");
x.t("required","change");
x.t("required","0x4b");
x.t("required","0x5a");
x.t("0x54","controller");
x.t("optimal","0x1c");
x.t("mfc","data");
x.t("0x2d","scsi");
x.t("foreign","configurations");
x.t("0x55","requested");
x.t("consistency","pits");
x.t("completion","0x5f");
x.t("descriptions","appendix");
x.t("descriptions","error");
x.t("descriptions","number");
x.t("try","later");
x.t("try","command");
x.t("current","0x71");
x.t("current","configuration");
x.t("0x2e","i/o");
x.t("enabled","0x43");
x.t("enabled","0x65");
x.t("secure","exist");
x.t("secure","unsecured");
x.t("secure","operation");
x.t("0x56","power");
x.t("0x00","command");
x.t("later","0x08");
x.t("later","0x21");
x.t("download","already");
x.t("0x2f","matches");
x.t("rekey","operation");
x.t("cache","pinned");
x.t("0x57","power");
x.t("flashing","restart");
x.t("0x01","invalid");
x.t("state","operation");
x.t("state","device");
x.t("state","recon");
x.t("errors","detected");
x.t("errors","occurred");
x.t("physical","device");
x.t("0x58","available");
x.t("mode","example");
x.t("mode","command");
x.t("mode","0x6b");
x.t("mode","db15-000988-08-december");
x.t("0x02","dcmd");
x.t("missing","drive");
x.t("missing","hot");
x.t("open","done");
x.t("undergoing","reconstruction");
x.t("spares","assigned");
x.t("mf.hdr.extstatus","scsi_status");
x.t("retry","appropriate");
x.t("verified","0x46");
x.t("type","fde");
x.t("type","supported");
x.t("mix","secure");
x.t("mix","fde");
x.t("0x59","controller");
x.t("change","current");
x.t("0x03","input");
x.t("verification","0x47");
x.t("authenticate","0x49");
x.t("reset","required");
x.t("spare","assignment");
x.t("0x70","flashing");
x.t("0x04","invalid");
x.t("incomplete","0x3d");
x.t("incomplete","0x13");
x.t("plug","supercap");
x.t("0xff","invalid");
x.t("cached","data");
x.t("0x71","form");
x.t("form","restricted");
x.t("text","0x00");
x.t("0x05","abort");
x.t("slots","0x0b");
x.t("lock","key");
x.t("0x4a","lock");
x.t("(this)","sscd");
x.t("0x06","application");
x.t("supplied","controller");
x.t("details","0x3a");
x.t("0x4b","secure");
x.t("mismatch","0x68");
x.t("severity","event");
x.t("command","drive");
x.t("command","completion");
x.t("command","0x02");
x.t("command","0x06");
x.t("command","again");
x.t("command","completed");
x.t("command","tried");
x.t("command","failed");
x.t("command","supported");
x.t("command","issues");
x.t("command","boot");
x.t("command","done");
x.t("0x07","application");
x.t("rebuild","progress");
x.t("configurations","incomplete");
x.t("0x4c","secure");
x.t("fde","non-fde");
x.t("block","sizes");
x.t("indicates","severity");
x.t("found","0x07");
x.t("found","0x25");
x.t("0x08","application");
x.t("cfg","resources");
x.t("initialization","progress");
x.t("again","later");
x.t("status","received-see");
x.t("status","used");
x.t("security","type");
x.t("security","feature");
x.t("(pass-phrase)","required");
x.t("0x4d","reprovisioning");
x.t("capture","needs");
x.t("0x09","given");
x.t("add","missing");
x.t("residual","charge");
x.t("non-good","status");
x.t("during","xor/dma");
x.t("unsupported","hardware");
x.t("unsupported","level");
x.t("0x4e","drive");
x.t("pit","creations");
x.t("complete","operation");
x.t("assignment","limited");
x.t("requested","command");
x.t("requested","operation");
x.t("initialized","0x09");
x.t("0x20","scratch");
x.t("due","resource");
x.t("unless","controller");
x.t("0x4f","encryption");
x.t("unsecured","array");
x.t("0x21","error");
x.t("offline","i/o");
x.t("specified","application");
x.t("writing","mfc");
x.t("0x22","supercap");
x.t("controller","cache");
x.t("controller","reset");
x.t("controller","residual");
x.t("controller","cannot");
x.t("controller","rejected");
x.t("controller","board");
x.t("controller","booted");
x.t("controller","already");
x.t("copyback","operation");
x.t("operation","0x39");
x.t("operation","possible");
x.t("operation","0x4f");
x.t("operation","0x6c");
x.t("operation","failed");
x.t("operation","progress");
x.t("operation","allowed");
x.t("operation","0x1f");
x.t("operation","already");
x.t("operation","0x0e");
x.t("range","0x1a");
x.t("wrong","state");
x.t("wrong","requested");
x.t("0x23","item");
x.t("received-see","mf.hdr.extstatus");
x.t("possibly","due");
x.t("communication","changes");
x.t("lba","range");
x.t("0x25","clear");
x.t("pds","exist");
x.t("pds","incompatible");
x.t("pds","different");
x.t("0x6a","controller");
x.t("component","part");
x.t("part","image");
x.t("parameters","invalid");
x.t("peer","controller");
x.t("peer","communication");
x.t("peer","node");
x.t("creations","fail");
x.t("0x6b","ssc");
x.t("completed","successfully");
x.t("completed","protection");
x.t("0x27","patrol");
x.t("scsi_status","0x2e");
x.t("0x6c","peer");
x.t("restart","required");
x.t("0x28","given");
x.t("0x6d","dedicated");
x.t("array","0x51");
x.t("array","0x53");
x.t("array","0x41");
x.t("array","index");
x.t("array","row");
x.t("array","(s)");
x.t("empty","slots");
x.t("incompatible","0x6d");
x.t("incompatible","eedp");
x.t("0x6e","signed");
x.t("input","parameters");
x.t("device","errors");
x.t("device","id/select-timeout");
x.t("device","correct");
x.t("resource","conflict");
x.t("tried","unsupported");
x.t("0x40","selected");
x.t("0x6f","authentication");
x.t("small","requested");
x.t("failed","0x2f");
x.t("failed","verification");
x.t("failed","0x42");
x.t("failed","event");
x.t("failed","0x11");
x.t("failed","0x16");
x.t("failed","0x31");
x.t("failed","0x0f");
x.t("progress","0x56");
x.t("progress","0x57");
x.t("progress","0x27");
x.t("progress","0x40");
x.t("progress","0x1d");
x.t("progress","0x10");
x.t("progress","0x18");
x.t("progress","0x19");
x.t("progress","0x37");
x.t("request","mfi_cmd_op_pd_scsi");
x.t("request","possibly");
x.t("request","cannot");
x.t("selected","per");
x.t("0x41","microcode");
x.t("microcode","update");
x.t("present","(this)");
x.t("error","writing");
x.t("error","messages");
x.t("error","handling");
x.t("error","level");
x.t("0x1a","maximum");
x.t("configured","0x1b");
x.t("xor/dma","operation");
x.t("0x42","unable");
x.t("backup","(pass-phrase)");
x.t("backup","failed");
x.t("backup","cannot");
x.t("supported","0x50");
x.t("supported","mode");
x.t("supported","0x69");
x.t("sizes","0x66");
x.t("config","sequence");
x.t("0x1b","optimal");
x.t("damage","supercap");
x.t("reservation_conflict","0x30");
x.t("0x43","controller");
x.t("messages","descriptions");
x.t("messages","pending");
x.t("appears","event");
x.t("id/select-timeout","0x0d");
x.t("0x1c","rebuild");
x.t("issues","firmware");
x.t("feature","enabled");
x.t("0x44","lock");
x.t("allowed","0x4d");
x.t("allowed","0x4e");
x.t("allowed","unless");
x.t("allowed","unconfigured");
x.t("fail","succeed");
x.t("number","0x05");
x.t("number","mismatch");
x.t("number","event");
x.t("0x1d","undergoing");
x.t("0x45","lock");
x.t("maximum","allowed");
x.t("maximum","lds");
x.t("0x1e","raid");
x.t("0x46","lock");
x.t("2013","lsi");
x.t("2013","2013");
x.t("0x1f","spares");
x.t("cannot","verified");
x.t("cannot","mix");
x.t("cannot","authenticate");
x.t("cannot","completed");
x.t("cannot","online-reset");
x.t("cannot","backed-up");
x.t("cannot","used");
x.t("0x47","rekey");
x.t("different","block");
x.t("safe","mode");
x.t("passive","a/p");
x.t("dcmd","opcode");
x.t("index","invalid");
x.t("row","empty");
x.t("row","index");
x.t("0x48","lock");
x.t("handling","message");
x.t("changes","retry");
x.t("returned","foreign");
x.t("returned","command");
x.t("0x49","lock");
x.t("types","0x64");
x.t("restricted","mode");
x.t("reconstruction","0x1e");
x.t("assigned","0x20");
x.t("rejected","request");
x.t("0x60","i/o");
x.t("node","incompatible");
x.t("invalid","0x2d");
x.t("invalid","0x03");
x.t("invalid","0x04");
x.t("invalid","command");
x.t("invalid","status");
x.t("invalid","device");
x.t("invalid","sequence");
x.t("invalid","0x0a");
x.t("code","found");
x.t("code","0x17");
x.t("hot","spare");
x.t("hot","plug");
x.t("recon","active");
x.t("escrow","cannot");
x.t("0x61","aec");
x.t("dedicated","hot");
x.t("level","indicates");
x.t("level","wrong");
x.t("level","protection");
x.t("disabled","0x28");
x.t("disabled","0x3f");
x.t("pci","errors");
x.t("0x3a","unable");
x.t("pits","pit");
x.t("succeed","0xff");
x.t("0x62","unsupported");
x.t("message","appears");
x.t("successfully","0x01");
x.t("given","array");
x.t("given","row");
x.t("memory","available");
x.t("memory","allocation");
x.t("memory","unavailable");
x.t("matches","scsi");
x.t("firmware","real-time");
x.t("firmware","wrong");
x.t("firmware","image");
x.t("pending","0x3b");
x.t("0x3b","returned");
x.t("0x63","pds");
x.t("event","shown");
x.t("event","text");
x.t("event","log");
x.t("0x64","request");
x.t("occurred","during");
x.t("0x3d","returned");
x.t("encryption","type");
x.t("collected","0x61");
x.t("stopped","proceeding");
x.t("0x65","pds");
x.t("configuration","0x0c");
x.t("board","0x23");
x.t("0x3e","scheduling");
x.t("0x66","cached");
x.t("failure","signed");
x.t("0x10","flash");
x.t("power","state");
x.t("power","supplied");
x.t("0x3f","copyback");
x.t("0x67","config");
x.t("booted","safe");
x.t("already","try");
x.t("already","lock");
x.t("already","progress");
x.t("already","configured");
x.t("0x11","flash");
x.t("charge","supercap");
x.t("reservation","already");
x.t("0x68","flash");
x.t("signed","component");
x.t("signed","firmware");
x.t("0x12","downloaded");
x.t("process","command");
x.t("non-fde","appropriate");
x.t("non-fde","drives");
x.t("0x69","controller");
x.t("db15-000988-08-december","2013");
x.t("abort","possible");
x.t("0x13","flash");
x.t("read","0x59");
x.t("read","disabled");
x.t("diagnostics","failed");
x.t("boot","messages");
x.t("boot","agent");
x.t("valid","cannot");
x.t("(s)","lds");
x.t("authentication","failure");
x.t("sequence","active");
x.t("sequence","number");
x.t("0x14","flash");
x.t("host-resident","code");
x.t("opcode","invalid");
x.t("host","code");
x.t("0x15","flush");
x.t("data","present");
x.t("data","seeprom");
x.t("correct","0x58");
x.t("0x5a","ekm");
x.t("information","enabled");
x.t("information","0x63");
x.t("eedp","types");
x.t("image","0x70");
x.t("image","incomplete");
x.t("image","0x6f");
x.t("image","supported");
x.t("image","bad");
x.t("0x16","specified");
x.t("lds","0x6e");
x.t("lds","already");
x.t("seeprom","0x22");
x.t("appropriate","requested");
x.t("appropriate","0x36");
x.t("agent","detected");
x.t("protection","information");
x.t("application","initialized");
x.t("application","already");
x.t("application","host-resident");
x.t("application","host");
x.t("0x17","operation");
x.t("raid","level");
x.t("0x5c","consistency");
x.t("unavailable","complete");
x.t("a/p","mode");
x.t("0x18","initialization");
x.t("aec","capture");
x.t("sscd","0x67");
x.t("online-reset","0x6a");
x.t("done","non-good");
x.t("done","0x14");
x.t("flush","command");
x.t("flush","operations");
x.t("0x19","lba");
x.t("unable","add");
x.t("unable","process");
x.t("unable","inform");
x.t("0x30","flush");
x.t("inform","peer");
x.t("0x5f","maximum");
x.t("0x31","firmware");
x.t("backed-up","0x45");
x.t("following","table");
x.t("0x0a","unable");
x.t("0x32","command");
x.t("used","polling");
x.t("used","0x4a");
x.t("0x0b","cfg");
x.t("conflict","current");
x.t("conflict","0x35");
x.t("scsi","command");
x.t("scsi","reservation_conflict");
x.t("0x33","offline");
x.t("scheduling","disabled");
x.t("pinned","0x55");
x.t("0x0c","invalid");
x.t("bad","0x12");
x.t("i/o","possible");
x.t("i/o","request");
x.t("i/o","metrics");
x.t("0x34","peer");
x.t("per","array");
x.t("0x0d","drive");
x.t("operations","failed");
x.t("0x35","unable");
x.t("limited","array");
x.t("0x0e","flash");
x.t("0x36","reservation");
x.t("drives","array");
x.t("unconfigured","(configurable)");
x.t("ssc","memory");
x.t("log","details");
x.t("log","error");
x.t("0x0f","flash");
x.t("patrol","read");
x.t("0x37","errors");
x.t("(configurable)","pds");
x.t("resources","conflict");
x.t("item","found");
x.t("0x38","pci");
x.t("update","operation");
x.t("metrics","collected");
}
